path: /build/build/libwacom-dev-libs-0.30.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge dev-libs/libwacom -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps dev-libs/libwacom
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libwacom && luet-portage --dir /pkgdir/libwacom
    dev-libs/libwacom && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0c0c3d00f271cdff8ab9f1482c8ec76c29b418d790791832403ac1344eb083d9
  package:
    name: libwacom
    version: "0.30"
    category: dev-libs
    use_flags:
    - -doc
    requires:
    - name: libevdev
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for identifying Wacom tablets and their model-specific features
    uri:
    - https://github.com/linuxwacom/libwacom
    license: MIT
    buildtimestamp: 2023-08-22 19:52:56.431531985 +0000 UTC m=+154.028341049
    labels:
      DEPEND: dev-libs/glib:2 virtual/libgudev:= virtual/pkgconfig doc? ( app-doc/doxygen
        ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || (
        >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4 virtual/pkgconfig
      IUSE: doc static-libs
      RDEPEND: dev-libs/glib:2 virtual/libgudev:=
      emerge.packages: dev-libs/libwacom
      kit: dev-kit
      original.package.name: dev-libs/libwacom
      original.package.slot: "0"
      original.package.version: "0.30"
    treedir: /build/packages
  package_dir: /pkgdir/libwacom
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f5f0ad1985d9fb824475ea890487ffea8d33b384a7e8d7871232ce6105f7d1f4
compressiontype: zstd
files:
- lib/udev/rules.d/65-libwacom.rules
- usr/bin/libwacom-list-local-devices
- usr/include/libwacom-1.0/libwacom/libwacom.h
- usr/lib64/libwacom.so
- usr/lib64/libwacom.so.2
- usr/lib64/libwacom.so.2.6.1
- usr/lib64/pkgconfig/libwacom.pc
- usr/share/doc/libwacom-0.30/NEWS.bz2
- usr/share/doc/libwacom-0.30/README.bz2
- usr/share/libwacom/bamboo-0fg-s-p.tablet
- usr/share/libwacom/bamboo-16fg-m-pt.tablet
- usr/share/libwacom/bamboo-16fg-s-p.tablet
- usr/share/libwacom/bamboo-16fg-s-pt.tablet
- usr/share/libwacom/bamboo-16fg-s-t.tablet
- usr/share/libwacom/bamboo-2fg-fun-m-pt.tablet
- usr/share/libwacom/bamboo-2fg-fun-s-pt.tablet
- usr/share/libwacom/bamboo-2fg-m-p.tablet
- usr/share/libwacom/bamboo-2fg-s-p.tablet
- usr/share/libwacom/bamboo-2fg-s-pt.tablet
- usr/share/libwacom/bamboo-2fg-s-t.tablet
- usr/share/libwacom/bamboo-4fg-fun-m.tablet
- usr/share/libwacom/bamboo-4fg-fun-s.tablet
- usr/share/libwacom/bamboo-4fg-s-pt.tablet
- usr/share/libwacom/bamboo-4fg-s-t.tablet
- usr/share/libwacom/bamboo-4fg-se-m-pt.tablet
- usr/share/libwacom/bamboo-4fg-se-s-pt.tablet
- usr/share/libwacom/bamboo-one.tablet
- usr/share/libwacom/bamboo-pad-wireless.tablet
- usr/share/libwacom/bamboo-pad.tablet
- usr/share/libwacom/cintiq-12wx.tablet
- usr/share/libwacom/cintiq-13hd.tablet
- usr/share/libwacom/cintiq-13hdt.tablet
- usr/share/libwacom/cintiq-20wsx.tablet
- usr/share/libwacom/cintiq-21ux.tablet
- usr/share/libwacom/cintiq-21ux2.tablet
- usr/share/libwacom/cintiq-22hd.tablet
- usr/share/libwacom/cintiq-22hdt.tablet
- usr/share/libwacom/cintiq-24hd-touch.tablet
- usr/share/libwacom/cintiq-24hd.tablet
- usr/share/libwacom/cintiq-27hd.tablet
- usr/share/libwacom/cintiq-27hdt.tablet
- usr/share/libwacom/cintiq-companion-2.tablet
- usr/share/libwacom/cintiq-companion-hybrid.tablet
- usr/share/libwacom/cintiq-companion.tablet
- usr/share/libwacom/cintiq-pro-13.tablet
- usr/share/libwacom/cintiq-pro-16.tablet
- usr/share/libwacom/cintiq-pro-24-p.tablet
- usr/share/libwacom/cintiq-pro-24-pt.tablet
- usr/share/libwacom/cintiq-pro-32.tablet
- usr/share/libwacom/dell-canvas-27.tablet
- usr/share/libwacom/dtf-720.tablet
- usr/share/libwacom/dth-1152.tablet
- usr/share/libwacom/dth-2242.tablet
- usr/share/libwacom/dth-2452.tablet
- usr/share/libwacom/dti-520.tablet
- usr/share/libwacom/dtk-1651.tablet
- usr/share/libwacom/dtk-2241.tablet
- usr/share/libwacom/dtk-2451.tablet
- usr/share/libwacom/dtu-1031.tablet
- usr/share/libwacom/dtu-1031x.tablet
- usr/share/libwacom/dtu-1141.tablet
- usr/share/libwacom/dtu-1631.tablet
- usr/share/libwacom/dtu-1931.tablet
- usr/share/libwacom/dtu-2231.tablet
- usr/share/libwacom/ek-remote.tablet
- usr/share/libwacom/elan-22e2.tablet
- usr/share/libwacom/elan-2537.tablet
- usr/share/libwacom/generic.tablet
- usr/share/libwacom/graphire-usb.tablet
- usr/share/libwacom/graphire-wireless-8x6.tablet
- usr/share/libwacom/graphire2-4x5.tablet
- usr/share/libwacom/graphire2-5x7.tablet
- usr/share/libwacom/graphire3-4x5.tablet
- usr/share/libwacom/graphire3-6x8.tablet
- usr/share/libwacom/graphire4-4x5.tablet
- usr/share/libwacom/huion-h610-pro.tablet
- usr/share/libwacom/intuos-12x12.tablet
- usr/share/libwacom/intuos-12x18.tablet
- usr/share/libwacom/intuos-4x5.tablet
- usr/share/libwacom/intuos-6x8.tablet
- usr/share/libwacom/intuos-9x12.tablet
- usr/share/libwacom/intuos-m-p.tablet
- usr/share/libwacom/intuos-m-p2.tablet
- usr/share/libwacom/intuos-m-p3-wl.tablet
- usr/share/libwacom/intuos-m-p3.tablet
- usr/share/libwacom/intuos-m-pt.tablet
- usr/share/libwacom/intuos-m-pt2.tablet
- usr/share/libwacom/intuos-pro-2-l-wl.tablet
- usr/share/libwacom/intuos-pro-2-l.tablet
- usr/share/libwacom/intuos-pro-2-m-wl.tablet
- usr/share/libwacom/intuos-pro-2-m.tablet
- usr/share/libwacom/intuos-pro-l.tablet
- usr/share/libwacom/intuos-pro-m.tablet
- usr/share/libwacom/intuos-pro-s.tablet
- usr/share/libwacom/intuos-s-p.tablet
- usr/share/libwacom/intuos-s-p2.tablet
- usr/share/libwacom/intuos-s-p3-wl.tablet
- usr/share/libwacom/intuos-s-p3.tablet
- usr/share/libwacom/intuos-s-pt.tablet
- usr/share/libwacom/intuos-s-pt2.tablet
- usr/share/libwacom/intuos2-12x12.tablet
- usr/share/libwacom/intuos2-12x18.tablet
- usr/share/libwacom/intuos2-4x5.tablet
- usr/share/libwacom/intuos2-6x8.tablet
- usr/share/libwacom/intuos2-9x12.tablet
- usr/share/libwacom/intuos3-12x12.tablet
- usr/share/libwacom/intuos3-12x19.tablet
- usr/share/libwacom/intuos3-4x5.tablet
- usr/share/libwacom/intuos3-4x6.tablet
- usr/share/libwacom/intuos3-6x11.tablet
- usr/share/libwacom/intuos3-6x8.tablet
- usr/share/libwacom/intuos3-9x12.tablet
- usr/share/libwacom/intuos4-12x19.tablet
- usr/share/libwacom/intuos4-4x6.tablet
- usr/share/libwacom/intuos4-6x9-wl.tablet
- usr/share/libwacom/intuos4-6x9.tablet
- usr/share/libwacom/intuos4-8x13.tablet
- usr/share/libwacom/intuos5-m.tablet
- usr/share/libwacom/intuos5-s.tablet
- usr/share/libwacom/intuos5-touch-l.tablet
- usr/share/libwacom/intuos5-touch-m.tablet
- usr/share/libwacom/intuos5-touch-s.tablet
- usr/share/libwacom/isdv4-100.tablet
- usr/share/libwacom/isdv4-101.tablet
- usr/share/libwacom/isdv4-104.tablet
- usr/share/libwacom/isdv4-10d.tablet
- usr/share/libwacom/isdv4-10e.tablet
- usr/share/libwacom/isdv4-10f.tablet
- usr/share/libwacom/isdv4-114.tablet
- usr/share/libwacom/isdv4-116.tablet
- usr/share/libwacom/isdv4-117.tablet
- usr/share/libwacom/isdv4-124.tablet
- usr/share/libwacom/isdv4-12c.tablet
- usr/share/libwacom/isdv4-4004.tablet
- usr/share/libwacom/isdv4-4800.tablet
- usr/share/libwacom/isdv4-4809.tablet
- usr/share/libwacom/isdv4-4814.tablet
- usr/share/libwacom/isdv4-481a.tablet
- usr/share/libwacom/isdv4-4822.tablet
- usr/share/libwacom/isdv4-4824.tablet
- usr/share/libwacom/isdv4-4831.tablet
- usr/share/libwacom/isdv4-484c.tablet
- usr/share/libwacom/isdv4-485e.tablet
- usr/share/libwacom/isdv4-5000.tablet
- usr/share/libwacom/isdv4-5002.tablet
- usr/share/libwacom/isdv4-5010.tablet
- usr/share/libwacom/isdv4-5013.tablet
- usr/share/libwacom/isdv4-5014.tablet
- usr/share/libwacom/isdv4-503e.tablet
- usr/share/libwacom/isdv4-503f.tablet
- usr/share/libwacom/isdv4-5040.tablet
- usr/share/libwacom/isdv4-5044.tablet
- usr/share/libwacom/isdv4-5048.tablet
- usr/share/libwacom/isdv4-504a.tablet
- usr/share/libwacom/isdv4-5090.tablet
- usr/share/libwacom/isdv4-5099.tablet
- usr/share/libwacom/isdv4-509d.tablet
- usr/share/libwacom/isdv4-50b4.tablet
- usr/share/libwacom/isdv4-50b6.tablet
- usr/share/libwacom/isdv4-50b8.tablet
- usr/share/libwacom/isdv4-50f1.tablet
- usr/share/libwacom/isdv4-50f8.tablet
- usr/share/libwacom/isdv4-5110.tablet
- usr/share/libwacom/isdv4-5146.tablet
- usr/share/libwacom/isdv4-90.tablet
- usr/share/libwacom/isdv4-93.tablet
- usr/share/libwacom/isdv4-e2.tablet
- usr/share/libwacom/isdv4-e3.tablet
- usr/share/libwacom/isdv4-e5.tablet
- usr/share/libwacom/isdv4-e6.tablet
- usr/share/libwacom/isdv4-ec.tablet
- usr/share/libwacom/isdv4-ed.tablet
- usr/share/libwacom/isdv4-ef.tablet
- usr/share/libwacom/layouts/bamboo-0fg-s-p.svg
- usr/share/libwacom/layouts/bamboo-16fg-m-pt.svg
- usr/share/libwacom/layouts/bamboo-16fg-s-pt.svg
- usr/share/libwacom/layouts/bamboo-16fg-s-t.svg
- usr/share/libwacom/layouts/bamboo-2fg-fun-m-pt.svg
- usr/share/libwacom/layouts/bamboo-2fg-fun-s-pt.svg
- usr/share/libwacom/layouts/bamboo-2fg-s-pt.svg
- usr/share/libwacom/layouts/bamboo-2fg-s-t.svg
- usr/share/libwacom/layouts/bamboo-4fg-fun-m-pt.svg
- usr/share/libwacom/layouts/bamboo-4fg-fun-s-pt.svg
- usr/share/libwacom/layouts/bamboo-4fg-s-pt.svg
- usr/share/libwacom/layouts/bamboo-4fg-s-t.svg
- usr/share/libwacom/layouts/bamboo-4fg-se-m-pt.svg
- usr/share/libwacom/layouts/bamboo-4fg-se-s-pt.svg
- usr/share/libwacom/layouts/bamboo-pad.svg
- usr/share/libwacom/layouts/cintiq-12wx.svg
- usr/share/libwacom/layouts/cintiq-13hd.svg
- usr/share/libwacom/layouts/cintiq-20wsx.svg
- usr/share/libwacom/layouts/cintiq-21ux.svg
- usr/share/libwacom/layouts/cintiq-21ux2.svg
- usr/share/libwacom/layouts/cintiq-22hd.svg
- usr/share/libwacom/layouts/cintiq-24hd.svg
- usr/share/libwacom/layouts/cintiq-companion-2.svg
- usr/share/libwacom/layouts/cintiq-companion-hybrid.svg
- usr/share/libwacom/layouts/cintiq-companion.svg
- usr/share/libwacom/layouts/dth-2242.svg
- usr/share/libwacom/layouts/dth-2452.svg
- usr/share/libwacom/layouts/dti-520.svg
- usr/share/libwacom/layouts/dtk-1651.svg
- usr/share/libwacom/layouts/dtk-2451.svg
- usr/share/libwacom/layouts/dtu-1031.svg
- usr/share/libwacom/layouts/dtu-1141.svg
- usr/share/libwacom/layouts/ek-remote.svg
- usr/share/libwacom/layouts/graphire-wireless-8x6.svg
- usr/share/libwacom/layouts/graphire4-4x5.svg
- usr/share/libwacom/layouts/huion-h610-pro.svg
- usr/share/libwacom/layouts/intuos-m-p.svg
- usr/share/libwacom/layouts/intuos-m-p2.svg
- usr/share/libwacom/layouts/intuos-m-p3.svg
- usr/share/libwacom/layouts/intuos-m-pt.svg
- usr/share/libwacom/layouts/intuos-m-pt2.svg
- usr/share/libwacom/layouts/intuos-pro-2-l.svg
- usr/share/libwacom/layouts/intuos-pro-2-m.svg
- usr/share/libwacom/layouts/intuos-pro-l.svg
- usr/share/libwacom/layouts/intuos-pro-m.svg
- usr/share/libwacom/layouts/intuos-pro-s.svg
- usr/share/libwacom/layouts/intuos-s-p.svg
- usr/share/libwacom/layouts/intuos-s-p2.svg
- usr/share/libwacom/layouts/intuos-s-p3.svg
- usr/share/libwacom/layouts/intuos-s-pt.svg
- usr/share/libwacom/layouts/intuos-s-pt2.svg
- usr/share/libwacom/layouts/intuos3-12x12.svg
- usr/share/libwacom/layouts/intuos3-12x19.svg
- usr/share/libwacom/layouts/intuos3-4x5.svg
- usr/share/libwacom/layouts/intuos3-4x6.svg
- usr/share/libwacom/layouts/intuos3-6x11.svg
- usr/share/libwacom/layouts/intuos3-6x8.svg
- usr/share/libwacom/layouts/intuos3-9x12.svg
- usr/share/libwacom/layouts/intuos4-12x19.svg
- usr/share/libwacom/layouts/intuos4-4x6.svg
- usr/share/libwacom/layouts/intuos4-6x9-wl.svg
- usr/share/libwacom/layouts/intuos4-6x9.svg
- usr/share/libwacom/layouts/intuos4-8x13.svg
- usr/share/libwacom/layouts/intuos5-l.svg
- usr/share/libwacom/layouts/intuos5-m.svg
- usr/share/libwacom/layouts/intuos5-s.svg
- usr/share/libwacom/layouts/mobilestudio-pro-13.svg
- usr/share/libwacom/layouts/mobilestudio-pro-16.svg
- usr/share/libwacom/layouts/xp-pen-star03.svg
- usr/share/libwacom/libwacom.stylus
- usr/share/libwacom/mobilestudio-pro-13.tablet
- usr/share/libwacom/mobilestudio-pro-16.tablet
- usr/share/libwacom/n-trig-pen.tablet
- usr/share/libwacom/one-by-wacom-m-p.tablet
- usr/share/libwacom/one-by-wacom-m-p2.tablet
- usr/share/libwacom/one-by-wacom-s-p.tablet
- usr/share/libwacom/one-by-wacom-s-p2.tablet
- usr/share/libwacom/serial-wacf004.tablet
- usr/share/libwacom/xp-pen-star03.tablet
- var/db/pkg/dev-libs/libwacom-0.30/BUILD_TIME
- var/db/pkg/dev-libs/libwacom-0.30/CATEGORY
- var/db/pkg/dev-libs/libwacom-0.30/CBUILD
- var/db/pkg/dev-libs/libwacom-0.30/CFLAGS
- var/db/pkg/dev-libs/libwacom-0.30/CHOST
- var/db/pkg/dev-libs/libwacom-0.30/CONTENTS
- var/db/pkg/dev-libs/libwacom-0.30/COUNTER
- var/db/pkg/dev-libs/libwacom-0.30/CXXFLAGS
- var/db/pkg/dev-libs/libwacom-0.30/DEFINED_PHASES
- var/db/pkg/dev-libs/libwacom-0.30/DEPEND
- var/db/pkg/dev-libs/libwacom-0.30/DESCRIPTION
- var/db/pkg/dev-libs/libwacom-0.30/EAPI
- var/db/pkg/dev-libs/libwacom-0.30/FEATURES
- var/db/pkg/dev-libs/libwacom-0.30/HOMEPAGE
- var/db/pkg/dev-libs/libwacom-0.30/INHERITED
- var/db/pkg/dev-libs/libwacom-0.30/IUSE
- var/db/pkg/dev-libs/libwacom-0.30/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libwacom-0.30/KEYWORDS
- var/db/pkg/dev-libs/libwacom-0.30/LDFLAGS
- var/db/pkg/dev-libs/libwacom-0.30/LICENSE
- var/db/pkg/dev-libs/libwacom-0.30/NEEDED
- var/db/pkg/dev-libs/libwacom-0.30/PF
- var/db/pkg/dev-libs/libwacom-0.30/PROVIDES
- var/db/pkg/dev-libs/libwacom-0.30/RDEPEND
- var/db/pkg/dev-libs/libwacom-0.30/REQUIRES
- var/db/pkg/dev-libs/libwacom-0.30/SIZE
- var/db/pkg/dev-libs/libwacom-0.30/SLOT
- var/db/pkg/dev-libs/libwacom-0.30/USE
- var/db/pkg/dev-libs/libwacom-0.30/environment.bz2
- var/db/pkg/dev-libs/libwacom-0.30/libwacom-0.30.ebuild
- var/db/pkg/dev-libs/libwacom-0.30/repository
package_cacheimage: ""
runtime:
  name: libwacom
  version: "0.30"
  category: dev-libs
  use_flags:
  - -doc
  requires:
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: libgudev
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for identifying Wacom tablets and their model-specific features
  uri:
  - https://github.com/linuxwacom/libwacom
  license: MIT
  labels:
    DEPEND: dev-libs/glib:2 virtual/libgudev:= virtual/pkgconfig doc? ( app-doc/doxygen
      ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16
      >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
      virtual/pkgconfig
    IUSE: doc static-libs
    RDEPEND: dev-libs/glib:2 virtual/libgudev:=
    emerge.packages: dev-libs/libwacom
    kit: dev-kit
    original.package.name: dev-libs/libwacom
    original.package.slot: "0"
    original.package.version: "0.30"
